/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 23, 2014, 10:11:36 AM
    Author     : Administrator
*/

body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: 'Lato', sans-serif;
}
.frameT {
    width: 100%;
    padding: 0;
    display: table;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    background:url('../images/landing-bg.jpg')no-repeat;
    background-size: cover;
    background-position: left;
}

.frameTC {
    padding: 0;
    vertical-align: middle;
    display: table-cell;
    margin: 0;
}

.content-inner {
    max-width: 650px;
    width:95%;
    margin: 0 auto;
    color: #313131;
    font-size: 1.7em;
    text-align: center;
}
.content-inner i{
    color: #3c4891;
    margin-right: 5px;
}
.coming-soon{
    font-size:4.2em;
    margin: 5px 0;
    color: #3c3c3c;
    text-transform:capitalize;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
}
.coming-soon span{
    color: #3c4891;
}
.logo-center {
    width: 90%;
    max-width: 400px;
    text-align: center;
    margin: auto;
}
.logo-center img{
    width:100%;
    vertical-align: middle;
}

@media screen and (max-width:640px){
    .content-inner{
        font-size: 1em;
    }
}